<?php

namespace AppBundle\Entity\Message;

/**
 *
 * @author sebastienhupin
 */
interface EmailInterface extends MessageInterface{
    /**
     * Get recipientCcRule
     *
     * @return String
     */
    public function getRecipientCcRule();
    
    /**
     * Get recipientCciRule
     *
     * @return String
     */
    public function getRecipientCciRule();    
}
